Current-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: NetBSD and pkgsrc (stable and -current)

On Sun, 25 May 2008 09:10:33 am Francisco Valladolid wrote:
> Hi friends.
> for many time i'm using NetBSD (release and stable) with pkgsrc -stable
> (200xQx) and NetBSD -current with pkgsrc -current . My question is, is
> recommended using NetBSD stable  with pkgsrc -current ?
> Binaries for stable version maybe are not update at the moment to setup a
> new NetBSD machine.

It won't hurt. pkgsrc will hopefully work no-matter the OS, using the latest 
only ensures your software is up-to-date. You just won't be able to install 
binaries in most cases but this doesn't mean you can't store your own on the 
first build and roll them out subsequently.


Home | Main Index | Thread Index | Old Index